Skip to main content
GET
/
api
/
Organization
/
Current
Get the Current Organization for the current user
curl --request GET \
  --url https://api.virtuoussoftware.com/api/Organization/Current \
  --header 'Authorization: Bearer <token>'
{
  "organizationUserId": 67890,
  "organizationName": "The Human Fund",
  "organizationTimeZone": "US/Arizona",
  "organizationCulture": "en-US",
  "currentUserTimeZone": "US/Arizona",
  "isAdministrator": true,
  "isEnabled": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

OK

organizationUserId
integer
organizationName
string
organizationTimeZone
string
organizationCulture
string
currentUserTimeZone
string
isAdministrator
boolean
isEnabled
boolean
Last modified on June 5, 2026